@media (max-width:900px){
  .g0f7j3z .oqgw3uc2ns6k{align-items:flex-start;flex-direction:column;padding:14px 0}
  .shgebejq8kpe9c{justify-content:flex-start}
  .ghb5pxhx4,.lmuuu23q4w472,.ruqsyj67cj9gs,.ddytkvyod,.aesv2gvlf2{grid-template-columns:1fr!important}
  .py6fe9pvzloeqy{display:block!important;transform:none!important}
  .o759vhps .ruqsyj67cj9gs{grid-template-columns:1fr}
  .wadqpr2qpaz8ma h2{font-size:34px}
}
@media (max-width:560px){
  .oqgw3uc2ns6k{width:min(100% - 24px,1180px)}
  .ghb5pxhx4{padding:18px}
  .vx2x37rcz7qk{padding:6px 7px;font-size:13px}
  .y7ovoh3ngql,.py6fe9pvzloeqy,.fmy59hx9t40kwr,.shpwcuq,.kmt0cugkknly1s8,.jwwec99bcnrl8{padding:16px}
}
